.program-study-plan table {
  width: 100%;
}

.program-study-plan table tr.firstRow {
  border-bottom: 1px solid rgba(179, 179, 179, 1);
  background-color: rgba(245, 245, 245, 1);
}

.program-study-plan table .firstRow td {
  word-break: normal;
}

.program-study-plan table tr {
  padding: 20px 18px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.85);
}

.program-study-plan table tbody tr:hover:not(:first-of-type) td {
  color: #00B259;
}

.program-study-plan table tbody tr td {
  padding: 20px 18px !important;
  border: none !important;
}

.program-study-plan table tr td:first-child {
  width: 45%;
}

.p-div>p {
  line-height: 2;
  color: #000000D9;
}

.p-div>p:nth-child(1) {
  line-height: 1.5;
  color: #000000D9;
}